﻿body
{
    background: #769fc8;
	width: 100%;
	height: 100%;
	margin: 0;
}

#main
{
	width: 1140px;
  	margin: 0 auto;
}

.page_content
{
	padding: 20px;
}

.text_header1
{
	color: #000000;
	font-family: verdana;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
}

.text_header2
{
	color: #000000;
	font-family: verdana;
	font-size: 10pt;
	font-weight: bold;
}

.text
{
	color: #000000;
	font-family: verdana;
	font-size: 10pt;
}

.language
{
	color: #ffffff;
	font-family: verdana;
	font-size: 8pt;
}

.registration
{
	color: #000000;
	font-family: verdana;
	font-size: 8pt;
	font-weight: bold; 
}

.registration_table
{
	height: 40px;
}

._LB_members
{
	font-family: verdana;
	font-size: 10pt;
	font-weight: bold; 
}

._LB_members:link
{
	text-decoration: none;
	color: #003C78;
}

._LB_members:visited
{
	text-decoration: none;
	color: #003C78;
}

._LB_members:hover
{
	color: #7D94A7;
}

.login
{
	font-family: verdana;
	font-size: 8pt;
	font-weight: bold; 
	color: #e5f2fb;
}

.login_text
{
	font-family: verdana;
	font-size: 8pt;
	font-weight: bold; 
	color: #e5f2fb;
}

.login:link
{
	text-decoration: none;
	color: #e5f2fb; 
}

.login:visited
{
	text-decoration: none;
	color: #e5f2fb; 
}

.login:hover
{
	color: #09197e;
}

.login_sep
{
	font-family: verdana;
	font-size: 12pt;
	color: #e5f2fb;
}

.main_text
{
    font-family: Verdana;
    font-size: 10;    
}
/* ---------стиль меню --------------*/
.menu_normal
{
	color: #314055;
	font-family: verdana;
	font-size: 8pt;
	font-weight: normal;
	cursor: hand;
	padding-left: 10px;
	background-color: transparent;
}

.menu_select
{
	color: #212e5e;
	font-family: verdana;
	font-size: 8pt;
	font-weight: normal;
	cursor: hand;
		padding-left: 10px;
	background-image: url(/Shadow/Images/Menu/menu_select.png);
}

.menu_hover
{
	color: #212e5e;
	font-family: verdana;
	font-size: 8pt;
	font-weight: normal;
	cursor: hand;
		padding-left: 10px;
	background-image: url/Shadow/Images/Menu/menu_select.png);
}

/* Table content */
td.contentTableTitle {
	background-color:#506C82; font-weight:bold; color:white; padding:5px 5px 5px 3px; border-right:1px solid white;
}
td.contentTableTitleSort {
	background-color:#7D94A7; font-weight:bold; color:white; padding:5px 5px 5px 3px; border-right:1px solid white;
}
td.contentTableTitleSort img {
	margin-bottom:1px;
}
tr.contentTableCell {
	padding:3px 5px 3px 3px; vertical-align:top;
}
tr.contentTableCellAlt {
	background-color:#F2F2F2; padding:3px 5px 3px 3px; vertical-align:top;
}
td.contentTableCell {
	padding:3px 5px 3px 3px; vertical-align:top;
}
td.contentTableCellAlt {
	background-color:#F2F2F2; padding:3px 5px 3px 3px; vertical-align:top;
}
td.contentTableFooter {
	background-color:#EAF0F3; border-top:1px solid #C5CFD4; padding:5px 5px 5px 3px;
}

tr.contentTableTitle th {
	background-color:#003C78; font-weight:bold; color:white; padding:5px 5px 5px 3px; border-right:1px solid white;
}
tr.contentTableTitleSort th {
	background-color:#7D94A7; font-weight:bold; color:white; padding:5px 5px 5px 3px; border-right:1px solid white;
}
tr.contentTableTitle th a{
	font-weight:bold; color:white; text-decoration: none;
}
tr.contentTableTitle th a{
	font-weight:bold; color:white; text-decoration: none; 
}